Subject: New Reply Received - Re:
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 09:14:03 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re:   Ticket comment <div>Dear Splash </div>
<div><br></div>
<div>I keep replying the same information you need. As mentioned many times, the items were already returned to IBN BATTUTA CENTERPOINT/SPLASH AND THE COUNTER DID NOT PROVIDE ANY RETURN SLIP BUT SCANNED THE ITEMS AND INFORMED ME THAT ALL ARE OK AND WAIT FOR MY REFUND. PLEASE CHECK WITH YOUR BRANCH SINCE THEY SCANNED ALREADY THE 2 ITEMS I RETUNED. </div>
<div> IN YOUR FIRST EMAIL INSTRUCTION I CAN RETURN THE ITEMS TO THE NEAREST BRANCH SO THATS WHAT I DID. </div>
<div><br></div>
<div>PLEASE BE INFORMED THAT THIS ISSUE IS NOT RESOLVED AND I HAVENT RECEIVED MY MONEY BACK.</div>
<div><br></div>
<div><br></div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 15 Jun 2021, at 12:22 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2537800</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2537800<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Nikhil Bishnoi : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rain,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please confirm whether the refund for the returned item has been processed or not.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If not, we would request you to please share with us the return receipt.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2537800